[测试]pidgin 2.20的deb包

上网、浏览、聊天、下载等
回复
chasye
帖子: 333
注册时间: 2007-05-13 15:20
送出感谢: 0
接收感谢: 0

[测试]pidgin 2.20的deb包

#1

帖子 chasye » 2007-09-14 23:19

编译平台:dapper

pidgin 中的QQ协议好像是没有更新的
不知道可不可以上Q, 上传一个给大家测试一下
附件
pidgin_2.2.0-1_i386.deb
(1.65 MiB) 下载 908 次
zg820
帖子: 17
注册时间: 2007-08-28 12:12
送出感谢: 0
接收感谢: 0

#2

帖子 zg820 » 2007-09-14 23:55

Error: Dependency is not statisfiable: pidgin-data
头像
windwiny
帖子: 2254
注册时间: 2007-03-13 17:26
送出感谢: 0
接收感谢: 1 次

#3

帖子 windwiny » 2007-09-15 0:07

dapper ??

我在用gutsy了
头像
phoenixzz
帖子: 110
注册时间: 2007-06-07 18:30
送出感谢: 1 次
接收感谢: 0

#4

帖子 phoenixzz » 2007-09-15 0:19

不好意思,有没有AMD64的
chasye
帖子: 333
注册时间: 2007-05-13 15:20
送出感谢: 0
接收感谢: 0

续上

#5

帖子 chasye » 2007-09-15 0:50

刚刚断网了,不好意思
附件
pidgin-data_2.2.0-1_all.deb
(1.39 MiB) 下载 359 次
头像
phoenixzz
帖子: 110
注册时间: 2007-06-07 18:30
送出感谢: 1 次
接收感谢: 0

#6

帖子 phoenixzz » 2007-09-15 1:06

谢LS,不过我已经安装了2.2.0,怎么版本号还是2.1.1,并且仍然无法登录,提示登录失败,无回应
qkhhqqqf
帖子: 30
注册时间: 2006-03-31 16:37
送出感谢: 0
接收感谢: 0

#7

帖子 qkhhqqqf » 2007-09-15 9:35

已经用上了,Win平台下的,不过QQ有些服务器登不上去,换了个TCP的服务器登上去了
feiyuchun
帖子: 34
注册时间: 2007-04-18 20:00
送出感谢: 0
接收感谢: 0

#8

帖子 feiyuchun » 2007-09-15 18:26

我安装的时候,怎么说,比我现在的版本还要低?
hupisha
帖子: 310
注册时间: 2007-03-07 14:56
来自: 山东菏泽成武
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 hupisha » 2007-09-25 1:26

:oops: :oops: 我安上了怎么运行阿

从哪里运行阿?
回复

回到 “因特网相关软件”